### Property

# Gtk Popover:mnemonics-visible

#### Declaration

    property mnemonics-visible: gboolean [ read, write ]

#### Description [src]

Whether mnemonics are currently visible in this popover.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_popover_get_mnemonics_visible()`
Setter method | `gtk_popover_set_mnemonics_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no